body
{
    color: white;
    background: #000 !important;
    font-family: "Univers LT 45 Light", "Univers CE 45 Light", helvetica, sans-serif;

    /* fix for thick display on chrome osx */
    -webkit-font-smoothing: antialiased;

    font-weight: 200;
    font-size: 90%;
    line-height: 1.4em;
    text-align: center;
    padding-bottom: 100px;

    /* ensure we don't shrink too much on mobile */
}

h2
{
    font-size: 95%;
    margin-bottom: 0.4em;
    /* color: #FF3; */
    font-weight: 300;
    font-family: "neutra text", "gill sans", sans-serif;
    font-size: 120%;
    color: #ff0;
    text-transform: uppercase;
}

a
{
    color: #f9ffdc;
    color: #ffff55;
    text-decoration: none;
}

a:hover
{
    color: #ffff00 !important;
    text-decoration: underline;
}

p
{
    margin-bottom: 20px;
}

#main
{
    margin: auto;
}

#header
{
    margin: auto;
}

#content
{
    padding: 20px 20px;
    width: 600px;
    margin: auto;
position: relative;

    /* ensure we always have room at the bottom for play bar */
    padding-bottom: 20px;
    
}

#masthead
{
    margin: 20px 0;
    font-size: 90%;
    font-style: italic;
}

#title img
{
    width: 240px;
    height: auto;
}

#nav
{
    margin: 10px 0;
}

#nav ul, #nav ul li
{
    list-style: none;
    margin: 0;
    padding: 0;
}

#nav ul li
{
    display: inline;
    margin: 0 8px;
}


#nav a
{
    color: #f9ffdc;
}

#nav a.active
{
    font-weight: bold;
}


#map
{
    position: relative;
    height: 310px;
}

#map img
{
    width: 600px;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}

#map #map-image-white
{
    opacity: 0.7;
}

#map #map-image-yellow
{
    -webkit-mask-image: url(/images/map-mask.png);
    -webkit-mask-origin: content;
    -webkit-mask-position: 0px 0px;
}

#map-indicator
{
    text-align: left;
    position: relative;
    left: 105px;
    margin-top: -308px;
}
#map-indicator-caption
{
    position: relative;
    left: 105px;
    margin-top: -20px;
    text-align: left;
    max-width: 400px;
}
#map-indicator img
{
    margin-right: 5px;
    margin-top: -2px;
    vertical-align: bottom;
    position: relative;
}

#sunrise-offset-tz-description
{
    opacity: 0.7;
}

#play-bar
{
                /*
    background: url(/images/play-bar-ground.png);
    background: #000000;
    background: #665500;
    */
    background: rgba(0, 0, 0, 0.8);
    border-top: 1px dotted white;
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 62px;
    opacity: 0.3;
}


#player
{
    position: fixed;
    bottom: 22px;
    left: 50%;
    width: 80px;
    height: 80px;
    margin-left: -41px;
}

@-webkit-keyframes throb {
    0% { opacity: 0.5; }
    50% { opacity: 0.9; }
    100% { opacity: 0.5; }
}

@-webkit-keyframes pulsate {
    /*
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
    */
    0% {-webkit-transform: scale(1.0, 1.0); }
    50% {-webkit-transform: scale(1.2, 1.2); }
}


#player ul, #player li
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}


#player-play,
#player-pause
{
    width: 80px;
    height: 80px;
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-image: url(/images/sun-outline-white.png);
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 15000;
    border: none;
    opacity: 0.8;

    display: block;
    overflow: hidden;
    text-indent: -9999px;

    /* hide fuzzy blue border in chrome */
    outline: none;
    border: none;
}

#player-play
{
    -webkit-animation: throb 1.5s ease-out;
    -webkit-animation-iteration-count: infinite;
}

#player-play:hover
{
    opacity: 1.0;
    background-image: url(/images/sun-outline-yellow.png);
    -webkit-animation: none;
}
#player-pause:hover
{
}

#player-pause
{
    display: none;
    opacity: 1.0;
    background-image: url(/images/sun-active.png);
}

#now-playing b, #next-playing b
{
    color: #FF5;
    font-style: italic;
    font-size: 70%;
    letter-spacing: 0.5px;
}

#now-playing, #next-playing
{
    position: fixed;
    bottom: 83px;

    /* hide until we have playing data */
    visibility: hidden;
}

#now-playing
{
    left: 25px;
    text-align: left;
}

#now-playing-weather i
{
    float: left;
    margin-right: 5px;
}

#next-playing
{
    right: 15px;
    text-align: right;
    opacity: 0.5;
}

#photo-credit
{
    display: block;
    opacity: 0.6;
}
#photo-refresh
{
    font-size: 150%;
    float: right;
    margin-left: 5px;
    color: #f9ffdc;

    float: left;
    margin-right: 5px;
}

#error
{
    display: none;
    background: #000;
    padding: 1em;
    max-width: 500px;
    margin: 20px auto;
}


.wwweather {
    font-family: 'weather';
    src: url('/js/weather-icons/font/weathericons-regular-webfont.eot');
    src: url('/js/weather-icons/font/weathericons-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/weathericons-regular-webfont.woff') format('woff'), url('../font/weathericons-regular-webfont.ttf') format('truetype'), url('../font/weathericons-regular-webfont.svg#weathericons-regular-webfontRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 1200px)
{
    /*--------------------------------------------------------------------------------
     * For medium screen sizes, display solid play bar.
     *-------------------------------------------------------------------------------*/
    #play-bar
    {
        opacity: 1.0;
        display: none;
    }
    #player
    {
        margin-left: 0;
        left: 20px;
        bottom: 10px;
        width: 83px;
        height: 83px;
    }
    #now-playing
    {
        background: rgba(0, 0, 0, 0.85);
        bottom: 0px;
        left: 0;
        width: 100%;
        font-size: 105%;
        line-height: 1.5em;
        padding: 12px;
        padding-left: 125px;
    }
    #photo-credit
    {
        display: none;
    }
}

@media screen and (max-width: 1300px) and (min-width: 800px)
{
    #map-container
    {
        transform-origin: top center;
        transform: scale(0.8);
    }
}

@media screen and (max-width: 800px)
{
    body
    {
        line-height: 1.4em;
        font-size: 80%;
    }
    /*--------------------------------------------------------------------------------
     * For mobile screen sizes, display small map.
     *-------------------------------------------------------------------------------*/
    #map img
    {
        width: 320px;
    }
    #content
    {
        width: 320px;
        padding-bottom: 60px;
    }
    #sunrise-offset-tz-description
    {
        margin-left: 0px;
    }
    #map-indicator-caption
    {
        font-size: 100%;
        text-align: center;
        line-height: 1.5em;
        left: 0px !important;
        top: 200px !important;
    }
    #map-indicator img
    {
        display: none;
    }
    #map #map-image-yellow
    {
        -webkit-mask-position: 0px 0px !important;
    }
}


img.hr { margin: 0px 0 20px; }

body#popup
{
    background: url(/images/landscape.jpg) fixed no-repeat bottom center !important;
    min-width: 0px;
}

body#popup #header
{
    display: none;
}

body#popup #player
{
    bottom: 87px;
    opacity: 1.0;
}

body#popup #play-bar
{
    display: none;
}
body#popup #now-playing
{
    background: transparent;
    position: fixed;
    width: 400px;
    margin-left: -200px;
    left: 50%;
    
    text-align: center;

    /* prevent being overridden by mobile media selector */
    bottom: 10px !important;
    font-size: 9pt !important;
    line-height: 12pt !important;
    padding: 0 !important;
}
body#popup #now-playing-weather i
{
    display: inline-block;
    float: none;
    margin-right: 5px;
}
body#popup #photo-credit
{
    display: none;
}

body#popup #next-playing
{
    display: none !important;
}


body#popup #player .player-play, body#popup #player .player-pause
{
    height: 80px;
    width: 80px;
    background: url(/images/sun-highlight.png);
}

#supersized
{
    opacity: 0.7; 
    -webkit-filter: grayscale(0.3);
}
#supersized img
{
/*    top: 0px !important; */
}
